Brivio API reference
Contacts

List contacts

GET
/contacts

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer
search?string

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/contacts"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "type": "CLIENT",      "person_type": "INDIVIDUAL",      "name": "string",      "email": "string",      "phone": "string",      "vat_number": "string",      "is_active": true    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}